/*
Theme Name: Decorist - Ignition Child
Theme URI: https://www.cssigniter.com/themes/decorist/
Author: CSSIgniter
Author URI: https://www.cssigniter.com/
Description: Child theme for Decorist - Ignition
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: ignition-decorist
Text Domain: ignition-decorist-child
*/

/*
 * Add your custom styles below. The parent theme's styles are loaded automatically by default.
 * If you need to change this, see functions.php
 */
 /* input:not(.category-search-input),
 input:not(.input-text.qty.text) {
     border-radius: 7px !important;
 } 

<img  alt="ΕΣΠΑ" class="espa_banner" style="width: 100%;max-width: 100%; display: none;" src="/wp-content/uploads/2021/12/e-banner_orizontio60X468.jpg" />

*/

 li.wc-block-grid__product .wc-block-grid__product-price {
    font-size: 20px !important;
}

.onsale {
    font-size: 15px !important;
}

.wpcf7-acceptance {
  padding-top: 10px !important;
  display: block !important;
}

#wpcf7-f1461-o1 input,
#wpcf7-f604-o1 input {
  border-radius: 3px;
}

 .site-branding {
    width: 230px !important;
    max-width: 230px !important;
}

 .header-mini-cart-contents {
  background: #fff;
 }

.entry-item-product .woocommerce-loop-product__link,
li.product .woocommerce-loop-product__link {
  padding: 0;
}

.entry-item-product img,
li.product img,
.entry-item.entry-item-product {
  border-radius: 7px !important;
}

.product.type-product .price,
.product.type-product .woocommerce-loop-product__title {
  font-size: 17px !important;
  font-weight: bold !important;
}


.product.type-product .entry-item-product {
  background: #ffffff !important;
}

.woocommerce-account .entry-content .woocommerce {
  padding: 30px !important;
  background: #ffffff !important;
  border-radius: 7px;
}

.woocommerce-account .entry-content .woocommerce .woocommerce-MyAccount-navigation {
  margin-bottom: 25px !important;
}

.woocommerce-cart-form {
  background: #fff;
  border-radius: 7px;
  padding-top: 20px;
}

.woocommerce-info,
.ignition-checkout-order,
.cart-collaterals {
  background: #ffff;
  border-radius: 7px;
}


.woocommerce-checkout .entry-content .woocommerce,
.woocommerce-cart .entry-content .woocommerce {
  margin-top: 50px !important;
}

.woocommerce-checkout-progress {
  padding-top: 50px !important;
}


.product.type-product a.button {
  max-width: 190px;
    width: 100%;
    margin: 0 auto;
    display: block;
    margin-top: 15px;
}

.product.type-product .quickviewwoo-button {
  max-width: 35px;
  width: 100%;
  background-color: transparent;
  border: none;
  padding: 0 !important;
  padding-top: 13px !important;
  padding-bottom: 0px !important;
  left: 0;
  transform: translateX(0%);
  margin: 0 0 9px 0px !important;
}


body:not(.woocommerce-cart) .main,
body:not(.woocommerce-account) .main {
    padding-top: 0 !important;
}

.shop-actions.with-sidebar {
  background: #fff;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
}

.sidebar-drawer-content > .widget {
  background: #fff;
    padding: 10px;
    border-radius: 7px;
    margin-bottom: 20px;
}

.single-product .yith-wcwl-add-to-wishlist {
  display: inline-block;
margin: 0 !important;
margin-top: 0 !important;
}

.single-product .ignition-breadcrumbs {
  border: none !important;
}

.single-product .ignition-product-summary-wrap {
  background: #fff;
  padding: 30px;
  border-radius: 7px;
}

.footer-info a:active,
.footer-info a:hover {
  color: #DDDDDD !important;
}




.single-product .woocommerce-tabs {
  background: #ffffff;
  border-radius: 7px;
}

.single-product .woocommerce-tabs .additional_information_tab  > a,
.single-product .woocommerce-tabs .description_tab > a {
  font-size: 20px;
  font-weight: bold;
}

.ignition-menu-top-right-menu-αγγλικά li a,
.ignition-menu-top-right-menu > li a {
  font-weight: bold;
}

.product_meta {
  font-weight: bold;
}
.cst_contact_details .wp-block-gutenbee-container-background,
.cst_about_counters .wp-block-gutenbee-container-background {
  border-radius: 7px !important;
}

.wp-block-gutenbee-accordion-item-expanded > .wp-block-gutenbee-accordion-item-title{
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
}


.ignition-icons-angle-right:before,
.ignition-icons-angle-left:before {
    font-size: 25px;
    color: #985B30;
}

.is-style-ignition-decorist-post-types-slideshow .slick-arrow:hover span:before {
    color: #fff !important;
}


 .cst_section1 .wp-block-gutenbee-container-inner > .wp-block-gutenbee-container-row {
   background: #fff !important;
    border-radius: 7px;
    padding-left: 10px;
    padding-right: 10px;
 }
 .gutenbee-zoom.has-background-image {
   border-radius: 7px;
 }

 .btn-to-top {
   border-color: #000;
   box-shadow: 0 0 5px #000;
 }

 .slick-next.slick-arrow,
 .slick-prev.slick-arrow {
  background: #fff;
  border-radius: 7px;
 }

 .ignition-icons-angle-right:before,
 .ignition-icons-angle-left:before {
    font-size: 25px;
    color: #985B30;
}

 li.wc-block-grid__product.slick-slide::before {
   background-color: #fff;
   z-index: -1;
   border-radius: 7px;
 }

.wc-block-grid__product-image img {
   border-radius: 7px;
 }

.quickviewwoo-button:before {
  width: 100%;
      max-width: 45px;
      left: 35%;
      background-color: transparent;
      color: #985B30;
      border: none;
      padding: 0;
      font-size: 17px;
}

.quickviewwoo-button {
  max-width: 35px;
  width: 100%;
  background-color: transparent;
  border: none;
  padding: 0 !important;
  padding-top: 13px !important;
  padding-bottom: 0px !important;
  left: 50%;
  transform: translateX(-50%);
}

.wc-block-grid__product-image {
  padding: 1px 16px 31px 16px !important;
 }


/* li.wc-block-grid__product.slick-slide>div, */
.wc-block-grid__product-title {
   font-size: 17px !important;
   font-weight: bold !important;
 }

 .wc-block-grid.has-5-columns .wc-block-grid__product {
   text-align: center;
 }


.navigation-main>.current-menu-item>a::before {
  border-bottom-color: #fff !important;
}
.navigation-main li[class*=ignition-icons-]::before,
.navigation-main>.current-menu-item>a {
  color: #fff !important;
}

.navigation-main>li:focus>a,
.navigation-main>li:active>a,
.navigation-main>li:hover>a {
  color: #bdbdbd !important;
}

.head-mast-navigation {
    background-color: #985B30;
}

.header-normal .head-mast {
    color: #000000 !important;
  }

  iframe.cst_map {
    width: 100%;
    height: 450px;
  }

.wp-block-gutenbee-countup-title,
.wp-block-gutenbee-countup-number {
  font-weight: bold;
}

.head-intro-inner {
    padding: 0px 0 !important;
}

.wp-block-gutenbee-iconbox-align-left .gutenbee-icon-block {
    display: flex;
}

.wp-block-gutenbee-iconbox .wp-block-gutenbee-iconbox-title {
    margin: 0 0 0px;
}


li.product>.entry-item-product {
  text-align: center;
}

#cmplz-document {
  max-width: 100% !important;
}

.cc-animate.cc-revoke.cc-active.cc-bottom,
.cc-animate.cc-revoke.cc-active.cc-top, .cc-revoke {
  transform: translateY(0) !important;
  font-size: 15px !important;
}

.head-mast .ignition-icons-shopping-basket,
.head-mast .head-content-slot-item,
.head-mast .ignition-icons-user,
.head-mast .mobile-nav-trigger .ignition-icons {
  color: #985B30 !important;
}

.header-mini-cart-total > span {
  color: #000 !important;
  font-weight: bold !important;
}

.wpcf7-form-control-wrap {
    display: block;
    margin-top: 0;
}

.wpcf7 textarea {
    height: 163px;
}

.head-mast-inner {
    padding: 25px 0;
}

.single-product div.product .entry-summary .in-stock {
    color: #985B30 !important;
    border: 2px dashed #985B30 !important;
    font-weight: bold !important;
}


@media (min-width:993px) {
  .single-product .related.products ul > li {
    flex: 0 0 25% !important;
    max-width: 25% !important;
  }

  .cst_form_container {
    display: flex;
  }

  .cst_form_container .cst_column {
      padding-left: 5px;
      padding-right: 5px;
  }
  .cst_form_container p {
    margin: 0 !important;
  }

  .cst_form_container .cst_column:last-child {
    display: flex;
  }

  .cst_form_container input {
        height: 50px;
  }

  .cst_form_container br {
    display: none;
  }

}

@media (min-width:768px) and (max-width:1000px) {
  .head-intro-inner .head-content-slot:nth-child(1) {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }

  .head-intro-inner .head-content-slot:nth-child(1) > .head-content-slot-item:nth-child(1) {
    order: 2;
  }
  .head-intro-inner .head-content-slot:nth-child(1) > .head-content-slot-item:nth-child(2) {
    order: 1;
  }

}

@media (max-width:992px) {
.cst_section1 .gutenbee-icon-block {
      justify-content: center;
}

.cst_section1 .wp-block-gutenbee-iconbox-content,
#block-e9bad1-f0b2-45 {
  text-align: center !important;
}
#block-e9bad1-f0b2-45 #block-e9bad1-f0b2-45-icon {
  align-self: center;
}


  .head-intro-inner .head-content-slot:nth-child(1) {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .head-intro-inner .head-content-slot:nth-child(1) > .head-content-slot-item:nth-child(1) {
    order: 2;
  }
  .head-intro-inner .head-content-slot:nth-child(1) > .head-content-slot-item:nth-child(2) {
    order: 1;
  }



  .navigation-mobile li[class*=ignition-icons-]::before {
    color: #fff !important;
  }

  .head-content-slot-end {
    padding-bottom: 7px;
    padding-top: 7px;
  }

  .head-mast.sticky-fixed {
    background-color: #fff !important;
  }


body #pojo-a11y-toolbar {
    top: auto !important;
    bottom: 0 !important;
}

.shop-actions.with-sidebar {
  display: flex !important;
}

body .woocommerce-result-count {
  flex: 1 !important;
}

body .woocommerce-ordering {
  flex: 0.8 !important;
}
body .shop-actions.with-sidebar .shop-filter-toggle {
  flex: 0.2 !important;
  justify-content: center;
  background-color: #985B30;
  color: #fff;
  font-weight: bold;
  letter-spacing: 0.5px;
}
.shop-filter-toggle .ignition-icons {
  color: #ffffff !important;
}

.cst_mob_small_par {
  max-width: 200px;
}
}

@media (max-width:767px) {


}
